View Issue Details

IDProjectCategoryView StatusLast Update
0000104Gorilla3D[All Projects] Bug Reportspublic2021-09-30 15:36
ReporteradministratorAssigned Toadministrator 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version0.8.3.x 
Target Version0.8.3.xFixed in Version0.8.3.x 
Summary0000104: PhysicsCharacterController not colliding with terrain as designtime component
DescriptionPhysicsCharacterController not colliding with terrain as designtime component
TagsNo tags attached.
Delphi-Version 10.4.1
OpenGLVersionOpenGL 4.3

Activities

administrator

2020-10-04 14:34

administrator   ~0000105

Prelinking of CharacterController (ThirdPerson/FirstPerson) and PhysicsSystem leads to problems with collider generation.
A workaround is to leave those properties empty in object inspector and to link those at runtime.

administrator

2021-09-30 15:36

administrator   ~0000195

was fixed in rev. 2023

Issue History

Date Modified Username Field Change
2020-10-03 20:46 administrator New Issue
2020-10-03 20:46 administrator Status new => assigned
2020-10-03 20:46 administrator Assigned To => administrator
2020-10-04 14:34 administrator Note Added: 0000105
2021-09-30 15:36 administrator Status assigned => resolved
2021-09-30 15:36 administrator Resolution open => fixed
2021-09-30 15:36 administrator Fixed in Version => 0.8.3.x
2021-09-30 15:36 administrator Note Added: 0000195